#imContent {background: #ECF5FF url('../images/background-texture-b.png') repeat left top; background-attachment: scroll;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 895px;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 343px; min-height: 392px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 337px; min-height: 386px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_9 > a { display: block; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 554px; min-height: 62px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 548px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_10_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_10_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_10_tab0 .cf1 { color: #000000; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #C00000; }
#imTextObject_10_tab0 .cf4 { color: #386394; }
#imTextObject_10_tab0 .cf5 { color: #404040; }
#imTextObject_10_tab0 .cf6 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_10_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_10_tab0 .cb1 { background-color: #000000; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #C00000; }
#imTextObject_10_tab0 .cb4 { background-color: #386394; }
#imTextObject_10_tab0 .cb5 { background-color: #404040; }
#imTextObject_10_tab0 .cb6 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_11 { position: relative; width: 897px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_11 div{ float: left; text-align: left; }
#imObjectGallery_11 .imGlContent{ overflow: hidden; display: block; position: relative; width: 852px; }
#imObjectGallery_11 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_11 .imGlContent img { display: block; float: left; margin: 0 1px; width: 282px; height: 282px; }
#imObjectGallery_11 .imRunner{ position: relative; width: 852px; }
#imObjectGallery_11 .imRightArrow, #imObjectGallery_11 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 284px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_11 a:link, #imContent #imObjectGallery_11 a:hover, #imContent #imObjectGallery_11 a:visited, #imContent #imObjectGallery_11 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_17 { position: relative; width: 897px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_17 div{ float: left; text-align: left; }
#imObjectGallery_17 .imGlContent{ overflow: hidden; display: block; position: relative; width: 852px; }
#imObjectGallery_17 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_17 .imGlContent img { display: block; float: left; margin: 0 1px; width: 282px; height: 282px; }
#imObjectGallery_17 .imRunner{ position: relative; width: 852px; }
#imObjectGallery_17 .imRightArrow, #imObjectGallery_17 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 284px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_17 a:link, #imContent #imObjectGallery_17 a:hover, #imContent #imObjectGallery_17 a:visited, #imContent #imObjectGallery_17 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 34px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 897px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_18_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_18_tab0 .cf1 { color: #000000; }
#imTextObject_18_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_18_tab0 .cf3 { color: #386394; }
#imTextObject_18_tab0 .cf4 { color: #404040; }
#imTextObject_18_tab0 .cf5 { color: #000000; }
#imTextObject_18_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_18_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_18_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_18_tab0 .cb1 { background-color: #000000; }
#imTextObject_18_tab0 .cb2 { background-color: transparent; }
#imTextObject_18_tab0 .cb3 { background-color: #386394; }
#imTextObject_18_tab0 .cb4 { background-color: #404040; }
#imTextObject_18_tab0 .cb5 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_19 { position: relative; width: 897px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_19 div{ float: left; text-align: left; }
#imObjectGallery_19 .imGlContent{ overflow: hidden; display: block; position: relative; width: 852px; }
#imObjectGallery_19 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_19 .imGlContent img { display: block; float: left; margin: 0 1px; width: 282px; height: 282px; }
#imObjectGallery_19 .imRunner{ position: relative; width: 852px; }
#imObjectGallery_19 .imRightArrow, #imObjectGallery_19 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 284px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_19 a:link, #imContent #imObjectGallery_19 a:hover, #imContent #imObjectGallery_19 a:visited, #imContent #imObjectGallery_19 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_21 { position: relative; width: 897px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_21 div{ float: left; text-align: left; }
#imObjectGallery_21 .imGlContent{ overflow: hidden; display: block; position: relative; width: 852px; }
#imObjectGallery_21 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_21 .imGlContent img { display: block; float: left; margin: 0 1px; width: 282px; height: 282px; }
#imObjectGallery_21 .imRunner{ position: relative; width: 852px; }
#imObjectGallery_21 .imRightArrow, #imObjectGallery_21 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 284px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_21 a:link, #imContent #imObjectGallery_21 a:hover, #imContent #imObjectGallery_21 a:visited, #imContent #imObjectGallery_21 a:active { border: none; background-color: transparent; text-decoration: none; }
#imTextObject_22_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_22_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_22_tab0 .cf1 { color: #404040; }
#imTextObject_22_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_22_tab0 .cf3 { color: #000000; }
#imTextObject_22_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_22_tab0 .cb1 { background-color: #404040; }
#imTextObject_22_tab0 .cb2 { background-color: transparent; }
#imTextObject_22_tab0 .cb3 { background-color: #000000; }
#imTextObject_25_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_25_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_25_tab0 .cf1 { color: #404040; }
#imTextObject_25_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_25_tab0 .cf3 { color: #000000; }
#imTextObject_25_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_25_tab0 .cb1 { background-color: #404040; }
#imTextObject_25_tab0 .cb2 { background-color: transparent; }
#imTextObject_25_tab0 .cb3 { background-color: #000000; }
#imTextObject_26_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_26_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_26_tab0 .cf1 { color: #404040; }
#imTextObject_26_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_26_tab0 .cf3 { color: #000000; }
#imTextObject_26_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_26_tab0 .cb1 { background-color: #404040; }
#imTextObject_26_tab0 .cb2 { background-color: transparent; }
#imTextObject_26_tab0 .cb3 { background-color: #000000; }
#imTextObject_29_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_29_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_29_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_29_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_29_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_29_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_29_tab0 .cf1 { color: #404040; }
#imTextObject_29_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_29_tab0 .cf3 { color: #000000; }
#imTextObject_29_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_29_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_29_tab0 .cb1 { background-color: #404040; }
#imTextObject_29_tab0 .cb2 { background-color: transparent; }
#imTextObject_29_tab0 .cb3 { background-color: #000000; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 897px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_28 div{ float: left; text-align: left; }
#imObjectGallery_28 .imGlContent{ overflow: hidden; display: block; position: relative; width: 852px; }
#imObjectGallery_28 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_28 .imGlContent img { display: block; float: left; margin: 0 1px; width: 282px; height: 282px; }
#imObjectGallery_28 .imRunner{ position: relative; width: 852px; }
#imObjectGallery_28 .imRightArrow, #imObjectGallery_28 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 284px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_28 a:link, #imContent #imObjectGallery_28 a:hover, #imContent #imObjectGallery_28 a:visited, #imContent #imObjectGallery_28 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 62px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 897px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_27_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #386394; }
#imTextObject_27_tab0 .cf4 { color: #404040; }
#imTextObject_27_tab0 .cf5 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_27_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_27_tab0 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #386394; }
#imTextObject_27_tab0 .cb4 { background-color: #404040; }
#imTextObject_27_tab0 .cb5 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 34px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_20 { position: relative; width: 897px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_20_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_20_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_20_tab0 .cf1 { color: #000000; }
#imTextObject_20_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_20_tab0 .cf3 { color: #386394; }
#imTextObject_20_tab0 .cf4 { color: #404040; }
#imTextObject_20_tab0 .cf5 { color: #000000; }
#imTextObject_20_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_20_tab0 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_20_tab0 .cb1 { background-color: #000000; }
#imTextObject_20_tab0 .cb2 { background-color: transparent; }
#imTextObject_20_tab0 .cb3 { background-color: #386394; }
#imTextObject_20_tab0 .cb4 { background-color: #404040; }
#imTextObject_20_tab0 .cb5 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 62px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_16 { position: relative; width: 897px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_16_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_16_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_16_tab0 .cf1 { color: #000000; }
#imTextObject_16_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_16_tab0 .cf3 { color: #386394; }
#imTextObject_16_tab0 .cf4 { color: #000000; }
#imTextObject_16_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_16_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_16_tab0 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_16_tab0 .cb1 { background-color: #000000; }
#imTextObject_16_tab0 .cb2 { background-color: transparent; }
#imTextObject_16_tab0 .cb3 { background-color: #386394; }
#imTextObject_16_tab0 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 903px; min-height: 139px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 897px; min-height: 133px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_2_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_2_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_2_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_2_tab0 .cf1 { color: #000000; }
#imTextObject_2_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_2_tab0 .cf3 { color: #C00000; }
#imTextObject_2_tab0 .cf4 { color: #386394; }
#imTextObject_2_tab0 .cf5 { color: #000000; }
#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_2_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_2_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2_tab0 .cb1 { background-color: #000000; }
#imTextObject_2_tab0 .cb2 { background-color: transparent; }
#imTextObject_2_tab0 .cb3 { background-color: #C00000; }
#imTextObject_2_tab0 .cb4 { background-color: #386394; }
#imTextObject_2_tab0 .cb5 { background-color: #000000; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 554px; min-height: 324px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 548px; min-height: 72px; padding: 3px 3px 249px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_30_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_30_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_30_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_30_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_30_tab0 .cf1 { color: #000000; }
#imTextObject_30_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_30_tab0 .cf3 { color: #404040; }
#imTextObject_30_tab0 .cf4 { color: #000000; }
#imTextObject_30_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_30_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_30_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_30_tab0 .cb1 { background-color: #000000; }
#imTextObject_30_tab0 .cb2 { background-color: transparent; }
#imTextObject_30_tab0 .cb3 { background-color: #404040; }
#imTextObject_30_tab0 .cb4 { background-color: #000000; }
